@charset "utf-8";

#topicsBox01 {
	/*float: right;*/
	width: 100%;
	padding-right: 10px;
}

#topicsBox01_01 {
	float: left;
	width: 320px;
	padding-right: 10px;
}

#topicsBox01 p,
#topicsBox01_01 p {
	margin: 0 0 10px 0;
	font-weight: bold;
}

#topicsBox01 p a,
#topicsBox01_01 p a {
	font-weight: bold;
}

#topicsBox01 .rss_list a {
	font-weight: normal !important;
}

#topicsBox01 ul,
#topicsBox01_01 ul {
	float: left;
	width: 315px;
}

#topicsBox01 div dl,
#topicsBox01_01 div dl {
	background: url(../../img/2012/topics_bg_01.gif) left top no-repeat;
	width: 156px;
	height: 212px;
	padding: 14px 14px 0;
}

#topicsBox01 div dl dd,
#topicsBox01_01 div dl dd {
	margin: 8px 0 0 0;
	line-height: 1.2;
}

#topicsBox02 {
	float: left;
	width: 210px;
}

#topicsBox02 .bnr01 {
	margin-bottom: 13px;
}

#topicsBox02 dl {
	margin-bottom: 10px;
}

#topicsBox02 dt {
    float: left;
    width: 130px;
}
#topicsBox02 dd {
    float: right;
    line-height: 1.3;
    width: 80px;
}

#topicsBox03 {
	float: right;
	width: 294px;
}

#topicsBox03 dl {
	margin-bottom: 10px;
}

#topicsBox03 dt {
    float: left;
    width: 160px;
}

#topicsBox03 dd {
    float: right;
    line-height: 1.3;
    width: 125px;
	font-size: 12px;
}

#contentsAd01 {
	margin: 10px 0 0 0;
}

#contentsAd01 li {
	float: left;
	margin: 0 10px 0 0;
}

.bloggerTxtLink01 {
	margin: 0 0 10px 0;
}

.bloggerTxtLink01 li {
	float: left;
	margin: 0 15px 0 0;
}

.bloggerTxtLink01 a {
	font-weight: bold;
}

.bloggerBox01 {
	float: left;
	width: 120px;
	margin: 0 15px 0 0;
}

.bloggerBox02 {
	float: left;
	width: 102px;
	margin: 18px 15px 0 0;
	height: 145px;
}

.bloggerBox03 {
	float: left;
	width: 102px;
	margin: 10px 28px 0 0;
}

.bloggerBox01 dt,
.bloggerBox02 dt,
.bloggerBox03 dt {
	padding: 1px;
	border: 1px solid #CCCCCC;
}

#blogger01 dd {
	background: url(../../img/2012/blogger_li_01.gif) 0 0 no-repeat;
	padding: 3px 0 3px 20px;
	font-weight: bold;
	margin: 5px 0 0 0;
	line-height: 1.0;
}

#blogger02 dd {
	background: url(../../img/2012/blogger_li_02.gif) 0 0 no-repeat;
	padding: 3px 0 3px 20px;
	font-weight: bold;
	margin: 5px 0 0 0;
	line-height: 1.0;
}

#blogger03 dd {
	background: url(../../img/2012/blogger_li_03.gif) 0 0 no-repeat;
	padding: 3px 0 3px 20px;
	font-weight: bold;
	margin: 5px 0 0 0;
	line-height: 1.0;
}

#blogger04 dd {
	background: url(../../img/2012/blogger_li_04.gif) 0 0 no-repeat;
	padding: 2px 0 2px 18px;
	font-weight: bold;
	margin: 8px 0 0 0;
	font-size: 86%;
	line-height: 1.0;
}

#blogger05 dd {
	background: url(../../img/2012/blogger_li_05.gif) 0 0 no-repeat;
	padding: 2px 0 2px 18px;
	font-weight: bold;
	margin: 8px 0 0 0;
	font-size: 86%;
	line-height: 1.0;
}

#blogger06 dd {
	background: url(../../img/2012/blogger_li_06.gif) 0 0 no-repeat;
	padding: 2px 0 2px 18px;
	font-weight: bold;
	margin: 8px 0 0 0;
	font-size: 86%;
	line-height: 1.0;
}

#blogger07 dd {
	background: url(../../img/2012/blogger_li_07.gif) 0 0 no-repeat;
	padding: 2px 0 2px 18px;
	font-weight: bold;
	margin: 8px 0 0 0;
	font-size: 86%;
	line-height: 1.0;
}

#blogger08 dd {
	background: url(../../img/2012/blogger_li_08.gif) 0 0 no-repeat;
	padding: 2px 0 2px 18px;
	font-weight: bold;
	margin: 8px 0 0 0;
	font-size: 86%;
	line-height: 1.0;
}

#blogger09 dd {
	background: url(../../img/2012/blogger_li_09.gif) 0 0 no-repeat;
	padding: 2px 0 2px 18px;
	font-weight: bold;
	margin: 8px 0 0 0;
	font-size: 86%;
	line-height: 1.0;
}

#blogger10 dd {
	background: url(../../img/2012/blogger_li_10.gif) 0 0 no-repeat;
	padding: 2px 0 2px 18px;
	font-weight: bold;
	margin: 8px 0 0 0;
	font-size: 86%;
	line-height: 1.0;
}

.contentsTxt01 {
	text-align: right;
	margin: 9px 0 0 0;
}

.contentsTxt01 img {
	vertical-align: text-top;
	margin: 0 5px 0 0;
	margin-top: -12px\9;
}

*:first-child+html .contentsTxt01 img {
	margin: 0 5px 0 0;
}

#newentryBox01 li {
	float: left;
	width: 70px;
	height: 95px;
	margin: 0 9px 9px 0;
	background: none;
	padding: 0;
}

#newentryBox01 img {
}

#newentryBox01 span {
	display: block;
	font-size: 79%;
	margin: 3px 0 0 0;
	line-height: 1.1;
}

#newentryBox02 div {
	float: left;
	position: relative;
	width: 149px;
	height: 99px;
	overflow: hidden;
	margin: 0 7px 7px 0;
	background: #ffffff;
	padding: 1px;
	border: 1px solid #cccccc;
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}

#newentryBox03 div {
	float: left;
	position: relative;
	width: 200px;
	height: 150px;
	overflow: hidden;
	margin: 0 9px 9px 0;
	background: #ffffff;
	padding: 1px;
	border: 1px solid #cccccc;
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}

#newentryBox02 span.blogTitle,
#newentryBox03 span.blogTitle {
	position: absolute;
	left: 5px;
	top: 1px;
	font-size: 12px;
	color: #ffffff;
	-webkit-text-shadow: #000000 1px 1px 1px;
	-moz-text-shadow: #000000 1px 1px 1px;
	-o-text-shadow: #000000 1px 1px 1px;
	-ms-text-shadow: #000000 1px 1px 1px;
	text-shadow: #000000 1px 1px 1px;
}

#newentryBox02 span.entryTitle {
	position: absolute;
	left: 1px;
	bottom: 1px;
	width: 139px;
	line-height: 1.1;
	height: 23px;
	font-size: 11px;
	padding: 3px 5px;
	color: #ffffff;
	display: block;
	background: #000000;
	opacity: 0.8;
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}

#newentryBox03 span.entryTitle {
	position: absolute;
	left: 1px;
	bottom: 1px;
	width: 190px;
	line-height: 1.1;
	height: 23px;
	font-size: 11px;
	padding: 3px 5px;
	color: #ffffff;
	display: block;
	background: #000000;
	opacity: 0.8;
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}

#newentryBox02 div a:hover,
#newentryBox03 div a:hover {
	text-decoration: none;
}

#newentryBox02 div:hover,
#newentryBox03 div:hover {
    z-index:999;
    -webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
	-webkit-box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px #000;
	-o-box-shadow: 0 0 5px #000;
	-ms-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
}

#newentryBox02 div:hover span.entryTitle,
#newentryBox03 div:hover span.entryTitle {
	background: #ffffff;
	color: #000000;
	bottom: 0;
}



#contentsUl01 {
	margin: 0 13px 0 0;
}

#contentsUl01 li {
	float: right;
	margin-left: 19px;
	padding: 0 0 0 18px;
	background-position: 0 3px;
}

#contentsTxt02 {
	background-position: 437px 3px;
}

.categoryUl01 {
	margin: 0 0 10px 0;
}

.categoryUl01 li {
	float: left;
	margin: 0 12px 0 0;
}

/*20130502追記ここから*/

#categoryUl04 {
	float: left;
	width: 450px;
}

#dentalBnr { float: right; }

/*20130502追記ここまで*/

#categoryUl02 li,
#categoryUl04 li
 {
	float: left;
	white-space:nowrap;
	margin: 0 20px 0 0;
}

#contentsTxt03 {
	background-position: 463px 4px;
	font-weight: bold;
	font-size: 107%;
}

#areaBox01 dt {
	font-weight: bold;
}

#areaBox02 dt {
	float: left;
	width: 90px;
	font-weight: bold;
}

#areaBox02 dd {
	/*float: left;*/
	/*width: 300px;*/
	width: 400px;
}

#areaUl01 {
	background: url(../../img/2012/contents_titlebg_03.gif) left bottom no-repeat;
	padding: 0 0 3px 0;
	margin: 10px 0 0 2px;
}

#areaUl01 li {
	float: left;
	margin: 0 10px 0 0;
	padding: 3px 8px;
}

.areaUl02 {
	float: right;
	width: 200px;
}

.areaUl02 li {
	margin-bottom: 10px;
}

#areaBlock01 {
	float: left;
	width: 400px;
}

#areaBox03 li {
	float: left;
	margin: 0 10px 10px 0;
}


#categoryBlock01 {
	background: url(../../img/2012/contents_bg_03.gif) left bottom no-repeat;
	margin: 10px 0 0 0;
}

*:first-child+html #categoryBlock01 {
	height: 1%;
}

#contentsArea #categoryBox01 {
	float: left;
	width: 440px;
}

#contentsArea #categoryBox02 {
	float: right;
	width: 200px;
}

#contentsArea #categoryBox01 h2 {
	background: url(../../img/2012/contents_titlebg_04.gif) left top no-repeat;
	width: 415px;
	height: 26px;
	padding: 7px 0 0 25px;
	font-weight: bold;
	color: #ffffff;
	margin: 0;
}

#contentsArea #categoryBox02 h2 {
	background: url(../../img/2012/contents_titlebg_05.gif) left top no-repeat;
	width: 175px;
	height: 26px;
	padding: 7px 0 0 25px;
	font-weight: bold;
	color: #ffffff;
	margin: 0;
}

#contentsArea #categoryBlock01 ul {
	padding: 8px 13px 13px;
}

#contentsArea #categoryBox02 .pageMore {
	text-align: right;
	padding: 0 13px 13px;
}

#pickupCate01 dl {
	float: left;
	width: 140px;
	margin: 0 21px 0 0;
}

#pickupCate01 dd {
	font-size: 86%;
	text-align: center;
}

#pageName01 {
	background: url(../../img/2012/contents_titlebg_06.gif) left bottom no-repeat;
	font-weight: bold;
	padding: 0 0 2px 24px;
	font-size: 144%;
	margin: 10px 0 20px 0;
}

#orodBlock01 p {
	font-weight: bold;
	margin-bottom: 6px;
}

#orodBlock01 li {
	float: left;
	margin: 0 12px 0 0;
}




/*
--- ranking --------------------------------------------- */

body#ranking .contentstyleWide {
	margin-right: 0;
}

body#ranking #commonLv2 #primaryLv2 {
	width: 650px;
	float: none;
}

body#ranking #commonLv2 #primaryLv2 #tidaContentBodyLv2 {
	width: 650px;
	margin: 0;
}



/*
--- allentry newblog allblog category ptb ------------------- */

body#allentry .contentstyleWide,
body#newblog .contentstyleWide,
body#allblog .contentstyleWide,
body#category .contentstyleWide {
	margin-right: 0;
}

body#allentry #commonLv2 #primaryLv2,
body#newblog #commonLv2 #primaryLv2,
body#allblog #commonLv2 #primaryLv2,
body#category #commonLv2 #primaryLv2,
body#ptb #commonLv2 #primaryLv2 {
	width: 650px;
	float: none;
}

body#allentry #commonLv2 #primaryLv2 #tidaContentBodyLv2,
body#newblog #commonLv2 #primaryLv2 #tidaContentBodyLv2,
body#allblog #commonLv2 #primaryLv2 #tidaContentBodyLv2,
body#category #commonLv2 #primaryLv2 #tidaContentBodyLv2,
body#ptb #commonLv2 #primaryLv2 #tidaContentBodyLv2 {
	width: 650px;
	margin: 0;
}

body#allentry .mainContentNoFrame .allEntryList,
body#newblog .mainContentNoFrame .allEntryList,
body#allblog .mainContentNoFrame .allEntryList,
body#category .mainContentNoFrame .allEntryList {
	padding: 0;
}

body#allblog .blogListBox1 {
	padding: 0;
	margin: 0;
}



/*
--- cate26 ---------------------------------------------- */

#cate26Box01 {
	float: left;
	width: 300px;
}

#cate26Box02 {
	float: right;
	width: 300px;
}

#cate26Box01 .rss_list,
#cate26Box02 .rss_list {
	background: none;
	padding: 0;
	line-height: normal;
	margin-bottom: 0;
}

#cate26Box01 dl,
#cate26Box02 dl {
	float: left;
	width: 95px;
	margin: 0 5px 0 0;
}

#cate26Box01 dl dd,
#cate26Box02 dl dd {
	display: block;
	font-size: 79%;
	margin: 5px 0 0 0;
	line-height: 1.1;
}



/*
--- gourmet(top･cate213) ---------------------------------------------- */

/*#newgourmetBox01 .rss_list {
	background: none;
	padding: 0;
	line-height: normal;
	margin-bottom: 0;
	float: left;
	width: 85px;
	margin: 0 5px 3px 0;
	height: 115px;
}

#newgourmetBox01 dl {
}

#newgourmetBox01 dl dd {
	display: block;
	font-size: 79%;
	margin: 3px 0 0 0;
	line-height: 1.1;
}*/

#gourmetUl01,
#beautyUl01 {
	margin: 0 10px 0 0;
}

*:first-child+html #gourmetUl01 { margin: 10px 10px 0 0; }
*:first-child+html #beautyUl01 { margin: 10px 10px 0 0; }

#gourmetLi01,
#beautyLi01 {
	float: left;
	width: 410px;
}

#gourmetLi02 {
	float: right;
	/* width: 175px; */
	white-space: nowrap;
	background: url(../../img/2012/list_bg_03.gif) 0 3px no-repeat;
	text-align: right;
	margin: 9px 0 0 0;
}

#beautyLi02 {
	float: right;
	/* width: 208px; */
	white-space: nowrap;
	background: url(../../img/2012/list_bg_03.gif) 0 3px no-repeat;
	text-align: right;
	margin: 9px 0 0 0;
}

#gourmetHeader {
	width: 960px;
	height: 100px;
	margin: 0 auto 10px;
}

/* 20171005　追記　新規開店 */
#newshopHeader {
	width: 960px;
	height: 100px;
	margin: 0 auto 0px;
}

.jutakuBlock01 {
	border: 1px solid #CC0000;
	padding: 1px;
	margin: 0 0 5px 0;
}

.gourmetBlock01 {
	border: 1px solid #FF7C01;
	padding: 1px;
	margin: 0 0 10px 0;
}

.beautyBlock01 {
	border: 1px solid #E27D9E;
	padding: 1px;
	margin: 0 0 10px 0;
}

.dentalBlock01 {
	border: 1px solid #0095E5;
	padding: 1px;
	margin: 0 0 10px 0;
}

.cater101Block01 {
	margin: 0 0 10px 0;
}

#contentsArea .gourmetBlock01 h2,
#contentsArea .beautyBlock01 h2,
#contentsArea .dentalBlock01 h2,
#contentsArea .jutakuBlock01 h2 {
	background: none;
	padding: 0;
	margin: 0;
	width: 646px;
	height: 31px;
}

#contentsArea .cater101Block01 h2 {
	background: none;
	padding: 0;
	margin: 0;
	width: 650px;
	height: 56px;
}

.gourmetBlock01Inner,
.beautyBlock01Inner,
.dentalBlock01Inner,
.cater101Block01Inner {
	padding: 7px 0 7px 5px;
}

.cater101Block01Inner {
	border: 1px solid #333333;
	padding: 7px 0 7px 5px;
}

#gourmetList01 li {
	float: left;
	margin: 0 7px 7px 0;
	font-size: 0;
}



/*
--- beauty(top･cate213) ---------------------------------------------- */

#beautyHeader {
	background: url(../../img/2012/beauty/headerbg_01.gif) left top repeat-x;
	height: 90px;
	margin: 0 auto 10px;
	text-align: center;
}

.beautyBlock01 {
	margin: 0 0 10px 0;
}

#contentsArea .beautyBlock01 h2 {
	background: none;
	padding: 0;
	margin: 0 0 10px 0;
}

.beautyBlock01Inner {
	padding: 7px 0 7px 5px;
}



/*
--- okinawashi(top･cate_r101) ---------------------------------------------- */

#picBloger01 {
	background: url(../../img/2012/cate_r101/bg_001.gif) left top no-repeat;
	min-height: 170px;
	margin-bottom: 15px;
}

#picBloger02 {
	background: url(../../img/2012/cate_r101/bg_002.gif) left top no-repeat;
	min-height: 170px;
	margin-bottom: 15px;
}

#picBloger03 {
	background: url(../../img/2012/cate_r101/bg_003.gif) left top no-repeat;
	padding-left: 60px;
	min-height: 170px;
	margin-bottom: 15px;
}

#picBloger01 div,
#picBloger02 div {
	float: right;
	width: 188px;
	margin-left: 13px;
}

#picBloger03 div {
	float: left;
	width: 188px;
	margin-right: 13px;
}

#picBloger01 h3,
#picBloger02 h3,
#picBloger03 h3 {
	margin-bottom: 5px;
}

#picBloger01 li,
#picBloger02 li,
#picBloger03 li {
	border-bottom: 1px dotted #333333;
	margin-bottom: 5px;
	padding-bottom: 5px;
}


/*沖縄大学RSS*/

#picBloger04 {
	border: #FFDC73 solid 1px;
	margin-bottom: 15px;
}

#picBloger04 ul { margin: 10px; }

#picBloger04 li {
	border-bottom: 1px dotted #333333;
	margin-bottom: 5px;
	padding-bottom: 5px;
}


/*特集用ボタン
-------------------------------------------------------*/

.iebox {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(http://blog.ti-da.net/common/js/2012/PIE.htc);
}

.iebox a {
	background: #09F;
	color: #FFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	padding: 3px;
	width: 100%;
	font-size:13px;
	margin-top: 10px;
	display: block;
}

.iebox a:hover {
	background: #33ADFF;
	text-decoration: none;
}


/*沖縄の年末年始のセール＆イベント情報
-------------------------------------------------------*/
#sideList03 {
	border-top: 1px solid #cccccc;
	margin-top: 15px;
}

#sideList03 article {
	border-bottom: 1px solid #cccccc;
	width: 254px;
	padding: 10px;
	background: #ffffff;
}

#sideList03 article:hover {
	background: #eeeeee;
}

#sideList03 article a {
	color: #333333;
	display: block;
}

#sideList03 article a:after {
	content: "";
	display: block;
	clear: both;
}

#sideList03 article h1 {
	float: right;
	width: 175px;
	font-size: 14px;
	line-height: 1.3;
	font-weight: bold;
	margin-bottom: 10px;
	color: #cc0000;
}

#sideList03 article p {
	float: left;
	width: 70px;
	background: none;
	padding: 0;
}

#sideList03 article p img {
	height: auto;
}


/*テーマ機能追加 ポータル表示
-------------------------------------------------------*/
.themeBlock {
	margin: 6px 0 0 0;
}
.themeBlock02 {
	margin: 10px 0 0 0;
}
.themeBlock .themeBox01 {
	float: left;
	border: 1px solid #CCCCCC;
	padding: 6px;
	width: 306px;
}
.themeBlock .themeBox02 {
	float: right;
	border: 1px solid #CCCCCC;
	padding: 6px;
	width: 306px;
}
.themeBlock02 .themeBox01 {
	float: left;
	border: 1px solid #CCCCCC;
	padding: 6px;
	width: 286px;
}
.themeBlock .themeBox01 h2 {
	background: #FF9326 !important;
	border-left: 8px solid #EC5A02 !important;
	width: 288px !important;
	padding: 5px 0 0 10px !important;
	margin: 0 0 5px 0 !important;
}
.themeBlock .themeBox02 h2 {
	background: #FF7373 !important;
	border-left: 8px solid #FF4242 !important;
	width: 288px !important;
	padding: 4px 0 0 10px !important;
	margin: 0 0 5px 0 !important;
}
.themeBlock02 .themeBox01 h2 {
	background: #FF9326 !important;
	border-left: 8px solid #EC5A02 !important;
	width: 268px !important;
	padding: 5px 0 0 10px !important;
	margin: 0 0 5px 0 !important;
	color: #ffffff;
	font-weight: bold;
}
.themeBlock dl,
.themeBlock02 dl {
	margin: 0 0 10px 0;
	height: 82px;
}
.themeBlock dt,
.themeBlock02 dt {
	float: left;
	width: 122px;
}
.cover {
    display: inline-block;
    background-position: center center;
    background-repeat: no-repeat;
    width: 120px;
    height: 80px;
    border: 1px solid #ccc;
    background-size: cover;
	overflow: hidden;
	padding: 0 !important;
}
.themeBlock dd {
	float: right;
	width: 175px;
}
.themeBlock02 dd {
	float: right;
	width: 155px;
}
.themeBlock p,
.themeBlock02 p {
	text-align: right;
	margin-top: 5px;
}
.themeBlockCat h2 {
	background: #FF9326 !important;
	border-left: 8px solid #EC5A02 !important;
	width: inherit !important;
	height: inherit !important;
	padding: 5px 0 3px 10px !important;
	margin: 0 0 5px 0 !important;
}

/*ページフッター広告 ポータル表示
-------------------------------------------------------*/

.adb_portal {
    height: 250px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    overflow: hidden;
    text-align: center;
    width: 100%;
}
.adb_b1 {
    display: inline;
    height: 250px;
    margin: 10px 5px;
    width: 300px;
}
.adb_b2 {
    display: inline;
    height: 250px;
    margin: 10px 5px;
    width: 300px;
}


/*------------------------------------------------------------
	てぃーだニュース
------------------------------------------------------------*/

.tidafes {
	margin-left: 205px;

}
.tidafes dl {
	float: left;
	position: relative;
	background: #ffffff;
	padding: 1px 5px 1px 1px;
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
	width: 132px;
}

.tidafes dt {
	width: 130px;
	height: 99px;
	overflow: hidden;
}

.tidafes dd {
	margin-top: 5px;
	height: 55px;
	overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.tidafes dt img {
	width: 150px;
}

.tidafes .rss_list {
	background: none;
	padding: 0;
}

.tidafes a:hover {
	opacity: 0.7;
	-webkit-opacity: 0.7;
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
}



.tidafes img {
}

/*
.tidafes span.blogTitle {
	position: absolute;
	left: 5px;
	top: 1px;
	font-size: 12px;
	color: #ffffff;
	-webkit-text-shadow: #000000 1px 1px 1px;
	-moz-text-shadow: #000000 1px 1px 1px;
	-o-text-shadow: #000000 1px 1px 1px;
	-ms-text-shadow: #000000 1px 1px 1px;
	text-shadow: #000000 1px 1px 1px;
}
*/
.tidafes span.entryTitle {
	position: absolute;
	left: 1px;
	bottom: 1px;
	width: 139px;
	line-height: 1.1;
	height: 23px;
	font-size: 11px;
	padding: 3px 5px;
	color: #FFF;
	display: block;
	background: #000000;
	opacity: 0.8;
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
/*
.tidafes div a:hover {
	text-decoration: none;
}

.tidafes div:hover {
    z-index:999;
    -webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
	-webkit-box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px #000;
	-o-box-shadow: 0 0 5px #000;
	-ms-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
}*/

.tidafes div:hover span.entryTitle {
	background: #ffffff;
	color: #000000;
	bottom: 0;
}

/*  甲子園コンテンツ  */
.themeBlock #koshien {
	float: left;
	border: 1px solid #CCCCCC;
	padding: 8px 6px;
}
.themeBlock #koshien h2 {
	background: #FF9326 !important;
	border-left: 8px solid #EC5A02 !important;
	width: 288px !important;
	padding: 5px 0 0 10px !important;
	margin: 0 0 5px 0 !important;
}

#koshien_01 h1 {
	background-color: #001001;
	padding: 3px 0;
	font-weight: bold;
}

#koshien_01 {
	background-color: #004010;
	color: #FFF;
}

#koshien_01 li {
	width: 50%;
	float: left;
	padding: 10px 0 0 0;
	font-weight: bold;
}

#koshien_01 p#score {
	font-weight: bold;
	font-size: 55px;
	line-height: 65px;
}

#koshien_02 {
	padding: 10px 0;
	background-color: #FFFF73;
}

#koshien_02 dt,
#koshien_02 dd {
	float :none;
	width: 100%;
}

#koshien_02 dd {
	font-size: 1.7rem;
}

#koshien_02 dd span {
	font-size: 1.0rem;
	padding-left: 5px;
}

#koshien_02 dl {
	height: auto;
	margin: 0;
	font-weight: bold;
}
/*  甲子園コンテンツ ここまで  */

.hover:hover {
	opacity: 0.7;
	-webkit-opacity: 0.7;
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
}